body {
  background-color: #edeff2;
  font-family: 'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #676770;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 12px 30px;
  border-radius: 4px;
  background-color: #69b9ff;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #2e9dff;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
}

.button.tab {
  margin-right: 8px;
  margin-left: 8px;
  background-color: #92a0ad;
}

.button.tab:hover {
  background-color: #2e80b6;
}

.button.tab.w--current {
  background-color: #2e80b6;
}

.navigation-link {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #676770;
}

.navigation-link:hover {
  color: #2e9dff;
}

.navigation-bar {
  background-color: #fff;
}

.brand-text {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #69b9ff;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.brand-link {
  padding-top: 16px;
  padding-bottom: 16px;
}

.section {
  position: relative;
  padding: 80px 10px;
  background-color: #fff;
  text-align: center;
}

.section.accent {
  background-color: #192024;
}

.white-box {
  padding: 15px;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.white-box.transparent {
  border-style: none;
  background-color: transparent;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  padding-top: 195px;
  padding-bottom: 195px;
  border-bottom: 4px solid #69b9ff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(46, 157, 255, .5)), to(rgba(46, 157, 255, .22))), url('../images/photo-1416359658663-73a3834895eb.jpg');
  background-image: linear-gradient(180deg, rgba(46, 157, 255, .5), rgba(46, 157, 255, .22)), url('../images/photo-1416359658663-73a3834895eb.jpg');
  background-position: 0% 0%, 50% 50%;
  background-size: auto, cover;
  text-align: center;
}

.hero-heading {
  margin-bottom: 30px;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.hero-subheading {
  margin-bottom: 40px;
  color: #2e9dff;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.hollow-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #fff;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #2e9dff;
  color: #2e9dff;
}

.hollow-button.all-caps {
  text-transform: uppercase;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
}

.section-heading.centered {
  color: #676770;
  font-size: 30px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.section-heading.centered.white {
  color: #fff;
}

.section-subheading.center {
  color: #8e8e9c;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.section-subheading.center.off-white {
  padding-bottom: 0px;
  color: #e8e8e8;
}

.section-title-group {
  margin-bottom: 60px;
}

.form-field {
  height: 45px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, .3);
}

.form-field.text-area {
  height: 110px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  border-top: 1px solid #dbdbdb;
  background-color: #383838;
  text-align: center;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #9e9e9e;
  font-size: 16px;
}

.grid-image {
  display: block;
  width: 35%;
  margin: 20px auto;
  padding: 20px;
  border: 10px solid #fff;
  border-radius: 50%;
  background-color: #69b9ff;
  box-shadow: 0 0 0 1px #2e9dff;
}

.info-icon {
  float: left;
}

.footer-link {
  display: block;
  margin-bottom: 6px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d5d5e0;
  color: #668cad;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(0, 140, 255, .84);
}

.footer-link.with-icon {
  margin-left: 30px;
}

.tab-menu {
  margin-bottom: 40px;
  text-align: center;
}

.tabs-wrapper {
  text-align: center;
}

.fullwidth-image {
  width: 100%;
  margin-bottom: 20px;
}

.white-text {
  margin-bottom: 20px;
  color: #fff;
}

.form {
  margin-top: 40px;
}

.body {
  background-color: #fff;
  font-family: Akrobat;
  color: #192024;
  font-size: 18px;
}

.section-2 {
  padding: 2% 3%;
  background-color: #6ba9fe;
  background-image: url('../images/heeder2.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-2._8899 {
  padding-top: 5%;
  padding-bottom: 6%;
}

.div-block {
  width: 100%;
  max-width: 650px;
  padding: 1%;
  float: right;
}

.heading {
  font-size: 66px;
  line-height: 1.2em;
  font-weight: 300;
  text-align: center;
}

.text-block {
  margin-bottom: 2%;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 24px;
  line-height: 1.2em;
  font-style: italic;
  text-align: center;
}

.div-block-2 {
  display: block;
  width: 200px;
  height: 5px;
  margin-right: auto;
  margin-bottom: 3%;
  margin-left: auto;
  background-color: #ffbe0a;
}

.text-block-2 {
  margin-bottom: 2%;
  font-size: 28px;
  line-height: 1.2em;
  text-align: center;
}

.text-block-3 {
  color: #c00505;
  font-size: 30px;
  line-height: 1.2em;
  font-weight: 700;
  text-align: center;
}

.bold-text {
  font-weight: 900;
}

.text-block-4 {
  margin-bottom: 3%;
  text-align: center;
}

.html-embed {
  margin-bottom: 2%;
  text-align: center;
}

.button-2 {
  display: block;
  width: 100%;
  max-width: 450px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c00505), to(#700404));
  background-image: linear-gradient(180deg, #c00505, #700404);
  box-shadow: 1px 1px 3px 0 #000;
  font-size: 26px;
  line-height: 1.6em;
  text-align: center;
  letter-spacing: 1px;
}

.button-2:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#700404), to(#c00505));
  background-image: linear-gradient(180deg, #700404, #c00505);
}

.button-2._324 {
  max-width: 300px;
}

.section-3 {
  padding: 2% 3%;
}

.text-block-5 {
  line-height: 1.4em;
  text-align: center;
}

.text-block-6 {
  font-size: 18px;
  line-height: 1.4em;
  text-decoration: none;
}

.text-block-6._999 {
  font-size: 17px;
}

.text-block-6._999._564 {
  letter-spacing: 0px;
}

.div-block-3 {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-3._1000 {
  max-width: 1000px;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns._987 {
  margin-bottom: 0%;
}

.section-4 {
  padding: 2%;
  background-image: url('../images/24532.jpg');
  background-position: 50% 50%;
  background-size: 960px;
}

._1200 {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

._1200._960 {
  max-width: 960px;
}

._1200._1000 {
  max-width: 1000px;
}

.heading-2 {
  margin-bottom: 1%;
  color: #c00505;
  font-size: 52px;
  line-height: 1.2em;
  font-weight: 300;
}

.text-span {
  color: #676770;
}

.text-block-7 {
  margin-bottom: 2%;
  line-height: 1.4em;
}

.text-block-7._45 {
  line-height: 1.3em;
}

.unordered-list {
  color: #c00505;
  font-size: 30px;
  font-weight: 900;
  list-style-type: decimal;
}

.text-block-8 {
  padding-bottom: 2%;
  color: #192024;
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 400;
}

.text-block-9 {
  line-height: 1.4em;
  text-align: center;
}

.section-5 {
  padding: 3%;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-10 {
  margin-bottom: 1%;
  font-size: 36px;
  line-height: 1.4em;
  text-align: center;
}

.bold-text-2 {
  color: #c00505;
}

.bold-text-3 {
  color: #c00505;
}

.text-span-2 {
  font-size: 30px;
  line-height: 1.4em;
}

.text-block-11 {
  margin-bottom: 3%;
  text-align: center;
}

.section-6 {
  padding: 2% 5%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, .82)), to(hsla(0, 0%, 100%, .82))), url('../images/45342.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .82), hsla(0, 0%, 100%, .82)), url('../images/45342.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.text-block-12 {
  margin-bottom: 1%;
  font-size: 36px;
  line-height: 1.2em;
  text-align: center;
}

.text-block-13 {
  font-size: 70px;
  line-height: 1.2em;
  font-weight: 300;
  text-align: center;
}

.text-block-14 {
  margin-top: 1%;
  margin-bottom: 1%;
  font-size: 24px;
  line-height: 1.4em;
  text-align: center;
}

.bold-text-4 {
  color: #c00505;
  text-transform: uppercase;
}

.section-7 {
  min-height: auto;
  padding: 2% 4%;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, .71)), to(hsla(0, 0%, 100%, .71))), url('../images/0012-017-.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .71), hsla(0, 0%, 100%, .71)), url('../images/0012-017-.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section-7._0000 {
  display: none;
}

.text-block-15 {
  font-size: 60px;
  line-height: 1.2em;
  text-align: center;
}

.text-block-15._78 {
  margin-bottom: 1%;
  font-size: 36px;
}

.text-block-15.red {
  background-color: transparent;
  color: #c00505;
  font-weight: 400;
}

.bold-text-5 {
  font-size: 50px;
}

.image {
  display: block;
  max-width: 550px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-16 {
  font-size: 28px;
  line-height: 1.2em;
  text-align: center;
}

.text-block-16._45456 {
  margin-bottom: 2%;
}

.bold-text-6 {
  color: #c00505;
}

.bold-text-7 {
  color: #c00505;
  text-transform: uppercase;
}

.text-block-17 {
  margin-bottom: 1%;
  text-align: center;
}

.text-block-17._324 {
  font-size: 24px;
  line-height: 1.2em;
}

.columns-3 {
  margin-bottom: 1%;
}

.section-8 {
  padding: 3%;
}

.slider {
  display: block;
  height: auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.slide {
  padding-right: 8%;
  padding-bottom: 0%;
  padding-left: 8%;
}

.icon {
  background-color: #c00505;
}

.icon-2 {
  background-color: #c00505;
}

.slide-2 {
  padding-right: 8%;
  padding-left: 8%;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.section-96 {
  padding-top: 1%;
  padding-bottom: 3%;
  background-color: #031030;
}

.text-block-18 {
  margin-bottom: 2%;
  color: #fff;
  font-size: 36px;
  line-height: 44px;
  text-align: center;
  text-transform: uppercase;
}

.row-10 {
  color: #fff;
  font-size: 16px;
  text-align: left;
}

.column-2 {
  font-size: 30px;
  line-height: 1.4em;
}

.text-block-19 {
  color: #fff;
  font-size: 20px;
  line-height: 1.2em;
}

.text-block-20 {
  line-height: 1.6em;
  font-weight: 300;
  text-align: right;
}

.image-4 {
  display: block;
  width: 100%;
  max-width: 330px;
  margin-right: auto;
  margin-left: auto;
}

.image-5 {
  display: block;
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.image-6 {
  max-width: 96%;
}

.text-block-21 {
  margin-top: 1%;
  margin-bottom: 1%;
  font-size: 24px;
  line-height: 1.4em;
  text-align: center;
}

.button-3 {
  display: block;
  width: 100%;
  max-width: 300px;
  margin-top: 2%;
  margin-right: auto;
  margin-left: auto;
  border-radius: 30px;
  background-image: url('../images/GetFile.png'), -webkit-gradient(linear, left top, left bottom, from(#2e9dff), to(#085e97));
  background-image: url('../images/GetFile.png'), linear-gradient(180deg, #2e9dff, #085e97);
  background-position: 28px 50%, 0px 0px;
  background-size: contain, auto;
  background-repeat: no-repeat, repeat;
  font-size: 20px;
  line-height: 1.4em;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.lbox {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: none;
  width: 100%;
  height: 100%;
}

.div-block-4 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1100;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .71);
}

.lbox-bg {
  position: fixed;
  z-index: 1100;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
}

.box {
  position: absolute;
  left: 0px;
  top: 2%;
  right: 0px;
  z-index: 1200;
  display: block;
  width: 100%;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  padding: 2% 1%;
  background-color: #fff;
}

.text-block-22 {
  line-height: 1.4em;
}

.link-block {
  position: absolute;
  top: 2%;
  right: 1%;
  width: 30px;
  height: 30px;
  background-image: url('../images/411c399bc5c24b09a06074bea6afa390.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.div-block-5 {
  display: block;
  width: 530px;
  height: 5px;
  margin-right: auto;
  margin-left: auto;
  background-color: #ffbd06;
}

.body-2 {
  background-color: #fff;
  font-family: Akrobat;
  color: #192024;
  font-size: 18px;
}

.section-56 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(5, 18, 192, .5)), to(rgba(5, 18, 192, .5))), url('../images/fon.jpg');
  background-image: linear-gradient(180deg, rgba(5, 18, 192, .5), rgba(5, 18, 192, .5)), url('../images/fon.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, 1280px;
}

.v-1100 {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 1%;
}

.v-1100.logo {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0%;
  background-image: url('../images/logo5.png');
  background-position: 0px 0px;
  background-size: 10%;
  background-repeat: no-repeat;
}

.heading-17 {
  margin-top: 120px;
  font-family: Akrobat;
  color: #f1ecef;
  font-size: 60px;
  line-height: 1em;
  font-weight: 700;
}

.heading-17._7766 {
  margin-top: 2px;
  font-size: 52px;
}

.image-35 {
  max-width: 85%;
}

.section-97 {
  padding: 2%;
}

.section-58 {
  padding: 0% 4% 2%;
}

.div-block-26 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 400px;
  padding: 7%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image-67 {
  display: block;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.image-67._33 {
  max-width: 90%;
}

.link-3 {
  display: block;
  width: 100%;
  max-width: 350px;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #fff;
  border-radius: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ee0404), to(#6e0808));
  background-image: linear-gradient(180deg, #ee0404, #6e0808);
  box-shadow: 1px 1px 3px 0 #000;
  font-size: 26px;
  line-height: 1.6em;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

._234 {
  text-decoration: underline;
}

.section-98 {
  padding: 2%;
  background-color: #c00505;
}

.text-block-23 {
  color: #fff;
  font-size: 52px;
  line-height: 1.2em;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.section-99 {
  padding: 2%;
}

.text-block-24 {
  line-height: 1.4em;
}

.text-block-25 {
  margin-bottom: 2%;
  color: #c00505;
  font-size: 44px;
  line-height: 1.2em;
  text-align: center;
}

.section-100 {
  padding: 2%;
}

.text-block-26 {
  font-size: 30px;
  line-height: 1.2em;
  text-align: center;
}

._67 {
  color: #0910b4;
}

.text-block-27 {
  color: #051590;
  font-size: 44px;
  line-height: 1.4em;
  font-weight: 600;
  text-align: center;
}

.text-block-28 {
  text-align: center;
}

.html-embed-2 {
  margin-bottom: 1%;
  text-align: center;
}

.button-4 {
  display: block;
  width: 100%;
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 30px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ec0e0e), to(#fff));
  background-image: linear-gradient(180deg, #ec0e0e, #fff);
  line-height: 2em;
  text-align: center;
}

.image-69 {
  display: block;
  width: 100%;
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
}

.lbox1 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: none;
  width: 100%;
  height: 100%;
}

.link-block-2 {
  position: absolute;
  top: 1%;
  right: 1%;
  width: 30px;
  height: 30px;
  background-image: url('../images/411c399bc5c24b09a06074bea6afa390.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.image-70 {
  display: block;
  width: 80px;
  margin-right: auto;
  margin-left: auto;
}

.image-71 {
  display: block;
  width: 100%;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}

.columns-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-72 {
  display: block;
  width: 100%;
  max-width: 350px;
  margin-right: auto;
  margin-left: auto;
}

.image-72._3344 {
  max-width: 450px;
}

.section-101 {
  padding: 5% 2%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, .75)), to(hsla(0, 0%, 100%, .75))), url('../images/54636.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .75), hsla(0, 0%, 100%, .75)), url('../images/54636.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.text-block-29 {
  color: #192024;
  font-size: 120px;
  line-height: 1.4em;
  font-weight: 900;
  text-align: center;
}

.text-block-30 {
  font-size: 30px;
  line-height: 1.2em;
  font-weight: 600;
  text-align: center;
}

.columns-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000001, 0.6000000000000001);
  -ms-transform: scale(0.6000000000000001, 0.6000000000000001);
  transform: scale(0.6000000000000001, 0.6000000000000001);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

@media (max-width: 991px) {
  .navigation-link {
    color: hsla(0, 0%, 100%, .52);
  }
  .navigation-link.w--current {
    color: #fff;
  }
  .hamburger-button.w--open {
    background-color: #3b99d9;
  }
  .navigation-menu {
    background-color: #3b99d9;
  }
  .hero-section.centered {
    padding-top: 144px;
    padding-bottom: 144px;
  }
  .grid-image {
    width: 50%;
    padding: 15px;
  }
  .section-2 {
    background-image: url('../images/0012-017-.jpg');
    background-position: 0px 0px;
    background-size: 960px;
  }
  .div-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .text-block-6 {
    font-size: 16px;
  }
  .text-block-6._999 {
    font-size: 16px;
  }
  .columns {
    display: block;
  }
  .text-block-7 {
    font-size: 16px;
  }
  .text-block-8 {
    font-size: 16px;
  }
  .text-block-9 {
    font-size: 16px;
  }
  .text-block-10 {
    font-size: 36px;
  }
  .text-span-2 {
    font-size: 25px;
  }
  .text-block-11 {
    font-size: 18px;
  }
  .text-block-13 {
    font-size: 83px;
  }
  .text-block-14 {
    font-size: 20px;
  }
  .bold-text-5 {
    font-size: 60px;
  }
  .image {
    width: 100%;
    max-width: 500px;
  }
  .text-block-16 {
    font-size: 17px;
  }
  .text-block-17 {
    font-size: 16px;
  }
  .slider {
    margin-bottom: 47px;
  }
  .image-3 {
    display: none;
    max-width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  .image-6 {
    display: block;
    max-width: 60%;
    margin-right: auto;
    margin-left: auto;
  }
  .text-block-24 {
    background-image: url('../images/inner-child-healing-2.jpg');
    background-position: 100% 50%;
    background-size: auto 70%;
    background-repeat: no-repeat;
    font-size: 16px;
  }
  .image-68 {
    display: none;
  }
}

@media (max-width: 767px) {
  .button.full-width {
    margin-right: auto;
    margin-left: auto;
  }
  .button.tab {
    font-size: 12px;
  }
  .white-box {
    margin-bottom: 30px;
  }
  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }
  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
  }
  .hero-subheading {
    font-size: 18px;
  }
  .form-field.text-area {
    display: block;
  }
  .grid-image {
    width: 20%;
    padding: 20px;
  }
  .spc {
    margin-bottom: 30px;
  }
  .section-2 {
    background-image: url('../images/0012-017-.jpg');
    background-position: 0px 0px;
    background-size: 960px;
  }
  .heading {
    font-size: 56px;
  }
  .text-block {
    font-size: 20px;
  }
  .heading-2 {
    font-size: 50px;
  }
  .columns-2 {
    display: block;
  }
  .text-block-13 {
    font-size: 56px;
  }
  .text-block-15.red {
    font-size: 40px;
  }
  .image {
    max-width: 400px;
  }
  .slider {
    margin-bottom: 77px;
  }
  .image-3 {
    display: none;
  }
  .image-4 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-5 {
    display: block;
    max-width: 60%;
    margin-right: auto;
    margin-left: auto;
  }
  .heading-17 {
    margin-top: 53px;
    margin-bottom: 42px;
  }
  .heading-17._7766 {
    margin-top: 23px;
  }
  .image-35 {
    display: none;
  }
  .text-block-23 {
    font-size: 43px;
  }
  .text-block-24 {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .image-69 {
    display: block;
    max-width: 60%;
    margin-right: auto;
    margin-left: auto;
  }
  .columns-5 {
    display: block;
  }
  .columns-6 {
    display: block;
  }
}

@media (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }
  .hero-section.centered {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-subheading.center {
    line-height: 30px;
  }
  .grid-image {
    width: 35%;
  }
  .section-2 {
    background-image: url('../images/0012-017-.jpg');
    background-position: 0px 0px;
    background-size: 960px;
  }
  .heading {
    font-size: 34px;
  }
  .text-block {
    font-size: 16px;
  }
  .text-block-3 {
    font-size: 26px;
  }
  .button-2 {
    font-size: 20px;
    letter-spacing: 0px;
  }
  .text-block-6 {
    font-size: 16px;
  }
  .heading-2 {
    font-size: 30px;
  }
  .text-block-10 {
    font-size: 28px;
  }
  .text-block-11 {
    font-size: 16px;
  }
  .text-block-13 {
    font-size: 34px;
  }
  .section-7 {
    min-height: auto;
  }
  .text-block-15._78 {
    font-size: 23px;
  }
  .text-block-15.red {
    font-size: 34px;
  }
  .bold-text-5 {
    font-size: 34px;
  }
  .text-block-16 {
    font-size: 20px;
  }
  .section-8 {
    display: none;
  }
  .slider {
    margin-bottom: 191px;
  }
  .text-block-19 {
    text-align: center;
  }
  .text-block-20 {
    text-align: center;
  }
  .heading-17 {
    font-size: 62px;
  }
  .div-block-26 {
    min-height: 334px;
  }
}

@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-Bold.otf') format('opentype'), url('../fonts/Akrobat-ExtraBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}